--[[

************************************************************************

ARL-Vendor.lua

Vendor data for all of Ackis Recipe List

************************************************************************

File date: 2009-09-30T19:06:33Z 
File revision: 2540 
Project revision: 2577
Project version: 1.0-r2576

************************************************************************

Format:

	self:addLookupList(VendorDB,NPC ID, NPC Name, NPC Location, X Coord, Y Coord, Faction)

************************************************************************

Please see http://www.wowace.com/projects/arl/for more information.

License:
	Please see LICENSE.txt

This source code is released under All Rights Reserved.

************************************************************************

]]--

local MODNAME		= "Ackis Recipe List"
local addon		= LibStub("AceAddon-3.0"):GetAddon(MODNAME)
local L			= LibStub("AceLocale-3.0"):GetLocale(MODNAME)
local BZ		= LibStub("LibBabble-Zone-3.0"):GetLookupTable()
local BB		= LibStub("LibBabble-Boss-3.0"):GetLookupTable()

function addon:InitVendor(VendorDB)

	self:addLookupList(VendorDB,66,L["Tharynn Bouden"],BZ["Elwynn Forest"],41.9,67.1,1)
	self:addLookupList(VendorDB,340,L["Kendor Kabonka"],BZ["Stormwind City"],77.5,53.5,1)
	self:addLookupList(VendorDB,734,L["Corporal Bluth"],BZ["Stranglethorn Vale"],38.0,3.0,1)
	self:addLookupList(VendorDB,777,L["Amy Davenport"],BZ["Redridge Mountains"],29.1,47.5,1)
	self:addLookupList(VendorDB,843,L["Gina MacGregor"],BZ["Westfall"],57.6,54.0,1)
	self:addLookupList(VendorDB,989,L["Banalash"],BZ["Swamp of Sorrows"],44.7,56.7,2)
	self:addLookupList(VendorDB,1148,L["Nerrist"],BZ["Stranglethorn Vale"],32.7,29.2,2)
	self:addLookupList(VendorDB,1149,L["Uthok"],BZ["Stranglethorn Vale"],31.6,28.0,2)
	self:addLookupList(VendorDB,1250,L["Drake Lindgren"],BZ["Elwynn Forest"],83.3,66.7,1)
	self:addLookupList(VendorDB,1286,L["Edna Mullby"],BZ["Stormwind City"],64.6,71.5,1)
	self:addLookupList(VendorDB,1313,L["Maria Lumere"],BZ["Stormwind City"],55.7,85.5,1)
	self:addLookupList(VendorDB,1318,L["Jessara Cordell"],BZ["Stormwind City"],53.0,74.2,1)
	self:addLookupList(VendorDB,1347,L["Alexandra Bolero"],BZ["Stormwind City"],53.3,81.7,1)
	self:addLookupList(VendorDB,1448,L["Neal Allen"],BZ["Wetlands"],10.7,56.8,1)
	self:addLookupList(VendorDB,1454,L["Jennabink Powerseam"],BZ["Wetlands"],8.1,55.9,1)
	self:addLookupList(VendorDB,1465,L["Drac Roughcut"],BZ["Loch Modan"],35.6,49.0,1)
	self:addLookupList(VendorDB,1471,L["Jannos Ironwill"],BZ["Arathi Highlands"],46.0,47.7,1)
	self:addLookupList(VendorDB,1474,L["Rann Flamespinner"],BZ["Loch Modan"],36.0,46.0,1)
	self:addLookupList(VendorDB,1669,L["Defias Profiteer"],BZ["Westfall"],43.5,66.9,0)
	self:addLookupList(VendorDB,1684,L["Khara Deepwater"],BZ["Loch Modan"],39.5,39.3,1)
	self:addLookupList(VendorDB,1685,L["Xandar Goodbeard"],BZ["Loch Modan"],82.5,63.5,1)
	self:addLookupList(VendorDB,2118,L["Abigail Shiel"],BZ["Tirisfal Glades"],61.0,52.5,2)
	self:addLookupList(VendorDB,2380,L["Nandar Branson"],BZ["Hillsbrad Foothills"],50.9,57.1,1)
	self:addLookupList(VendorDB,2381,L["Micha Yance"],BZ["Hillsbrad Foothills"],49.0,55.1,1)
	self:addLookupList(VendorDB,2383,L["Lindea Rabonne"],BZ["Hillsbrad Foothills"],50.6,61.0,1)
	self:addLookupList(VendorDB,2393,L["Christoph Jeffcoat"],BZ["Hillsbrad Foothills"],62.4,19.1,2)
	self:addLookupList(VendorDB,2394,L["Mallen Swain"],BZ["Hillsbrad Foothills"],62.0,20.9,2)
	self:addLookupList(VendorDB,2397,L["Derak Nightfall"],BZ["Hillsbrad Foothills"],63.0,18.5,2)
	self:addLookupList(VendorDB,2480,L["Bro'kin"],BZ["Alterac Mountains"],38.3,38.8,0)
	self:addLookupList(VendorDB,2481,L["Bliztik"],BZ["Duskwood"],18.0,54.5,0)
	self:addLookupList(VendorDB,2482,L["Zarena Cromwind"],BZ["Stranglethorn Vale"],28.4,75.5,0)
	self:addLookupList(VendorDB,2483,L["Jaquilina Dramet"],BZ["Stranglethorn Vale"],35.7,10.7,0)
	self:addLookupList(VendorDB,2663,L["Narkk"],BZ["Stranglethorn Vale"],28.2,74.5,0)
	self:addLookupList(VendorDB,2664,L["Kelsey Yance"],BZ["Stranglethorn Vale"],28.2,74.4,0)
	self:addLookupList(VendorDB,2668,L["Danielle Zipstitch"],BZ["Duskwood"],75.8,45.5,1)
	self:addLookupList(VendorDB,2669,L["Sheri Zipstitch"],BZ["Duskwood"],75.7,45.5,1)
	self:addLookupList(VendorDB,2670,L["Xizk Goodstitch"],BZ["Stranglethorn Vale"],28.7,76.8,0)
	self:addLookupList(VendorDB,2672,L["Cowardly Crosby"],BZ["Stranglethorn Vale"],27.0,82.5,0)
	self:addLookupList(VendorDB,2679,L["Wenna Silkbeard"],BZ["Wetlands"],25.7,25.8,1)
	self:addLookupList(VendorDB,2682,L["Fradd Swiftgear"],BZ["Wetlands"],26.4,25.8,1)
	self:addLookupList(VendorDB,2683,L["Namdo Bizzfizzle"],BZ["Gnomeregan"],0,0,1)
	self:addLookupList(VendorDB,2684,L["Rizz Loosebolt"],BZ["Alterac Mountains"],47.4,35.3,0)
	self:addLookupList(VendorDB,2685,L["Mazk Snipeshot"],BZ["Stranglethorn Vale"],28.5,75.1,0)
	self:addLookupList(VendorDB,2687,L["Gnaz Blunderflame"],BZ["Stranglethorn Vale"],51.0,35.3,0)
	self:addLookupList(VendorDB,2688,L["Ruppo Zipcoil"],BZ["The Hinterlands"],34.3,37.9,0)
	self:addLookupList(VendorDB,2697,L["Clyde Ranthal"],BZ["Redridge Mountains"],88.9,70.9,1)
	self:addLookupList(VendorDB,2698,L["George Candarte"],BZ["Hillsbrad Foothills"],92.0,38.4,2)
	self:addLookupList(VendorDB,2699,L["Rikqiz"],BZ["Stranglethorn Vale"],28.5,76.0,0)
	self:addLookupList(VendorDB,2803,L["Malygen"],BZ["Felwood"],62.3,25.6,1)
	self:addLookupList(VendorDB,2806,L["Bale"],BZ["Felwood"],34.8,53.1,2)
	self:addLookupList(VendorDB,2810,L["Hammon Karwn"],BZ["Arathi Highlands"],46.5,47.3,1)
	self:addLookupList(VendorDB,2812,L["Drovnar Strongbrew"],BZ["Arathi Highlands"],46.4,47.1,1)
	self:addLookupList(VendorDB,2814,L["Narj Deepslice"],BZ["Arathi Highlands"],45.6,47.6,1)
	self:addLookupList(VendorDB,2816,L["Androd Fadran"],BZ["Arathi Highlands"],45.0,46.9,1)
	self:addLookupList(VendorDB,2819,L["Tunkk"],BZ["Arathi Highlands"],74.8,34.5,2)
	self:addLookupList(VendorDB,2821,L["Keena"],BZ["Arathi Highlands"],74.0,32.7,2)
	self:addLookupList(VendorDB,2838,L["Crazk Sparks"],BZ["Stranglethorn Vale"],28.3,76.7,0)	
	self:addLookupList(VendorDB,2843,L["Jutak"],BZ["Stranglethorn Vale"],27.5,77.5,0)
	self:addLookupList(VendorDB,2848,L["Glyx Brewright"],BZ["Stranglethorn Vale"],28.1,78.0,0)
	self:addLookupList(VendorDB,3005,L["Mahu"],BZ["Thunder Bluff"],43.8,44.6,2)
	self:addLookupList(VendorDB,3012,L["Nata Dawnstrider"],BZ["Thunder Bluff"],46.5,38.8,2)
	self:addLookupList(VendorDB,3027,L["Naal Mistrunner"],BZ["Thunder Bluff"],51.1,52.2,2)
	self:addLookupList(VendorDB,3029,L["Sewa Mistrunner"],BZ["Thunder Bluff"],56.0,47.1,2)
	self:addLookupList(VendorDB,3081,L["Wunna Darkmane"],BZ["Mulgore"],46.1,58.2,2)
	self:addLookupList(VendorDB,3085,L["Gloria Femmel"],BZ["Redridge Mountains"],26.7,43.5,1)
	self:addLookupList(VendorDB,3134,L["Kzixx"],BZ["Duskwood"],81.9,19.9,0)
	self:addLookupList(VendorDB,3178,L["Stuart Fleming"],BZ["Wetlands"],8.1,58.4,1)
	self:addLookupList(VendorDB,3333,L["Shankys"],BZ["Orgrimmar"],69.1,31.4,2)
	self:addLookupList(VendorDB,3335,L["Hagrus"],BZ["Orgrimmar"],46.0,45.9,2)
	self:addLookupList(VendorDB,3346,L["Kithas"],BZ["Orgrimmar"],53.7,38.0,2)
	self:addLookupList(VendorDB,3348,L["Kor'geld"],BZ["Orgrimmar"],56.1,35.8,2)
	self:addLookupList(VendorDB,3364,L["Borya"],BZ["Orgrimmar"],63.0,51.2,2)
	self:addLookupList(VendorDB,3366,L["Tamar"],BZ["Orgrimmar"],63.0,45.3,2)
	self:addLookupList(VendorDB,3367,L["Felika"],BZ["Orgrimmar"],60.5,50.7,2)
	self:addLookupList(VendorDB,3392,L["Prospector Khazgorm"],BZ["The Barrens"],47.4,84.8,1)
	self:addLookupList(VendorDB,3400,L["Xen'to"],BZ["Orgrimmar"],57.5,53.2,2)
	self:addLookupList(VendorDB,3413,L["Sovik"],BZ["Orgrimmar"],75.6,25.2,2)
	self:addLookupList(VendorDB,3482,L["Tari'qa"],BZ["The Barrens"],51.7,30.1,2)
	self:addLookupList(VendorDB,3485,L["Wrahk"],BZ["The Barrens"],52.2,31.7,2)
	self:addLookupList(VendorDB,3489,L["Zargh"],BZ["The Barrens"],52.6,29.9,2)
	self:addLookupList(VendorDB,3490,L["Hula'mahi"],BZ["The Barrens"],51.4,30.2,2)
	self:addLookupList(VendorDB,3495,L["Gagsprocket"],BZ["The Barrens"],62.7,36.3,0)
	self:addLookupList(VendorDB,3497,L["Kilxx"],BZ["The Barrens"],62.8,38.2,0)
	self:addLookupList(VendorDB,3499,L["Ranik"],BZ["The Barrens"],61.9,38.7,0)
	self:addLookupList(VendorDB,3522,L["Constance Brisboise"],BZ["Tirisfal Glades"],52.6,55.7,2)
	self:addLookupList(VendorDB,3537,L["Zixil"],BZ["Hillsbrad Foothills"],53.5,38.3,0)
	self:addLookupList(VendorDB,3550,L["Martine Tramblay"],BZ["Tirisfal Glades"],65.8,59.7,2)
	self:addLookupList(VendorDB,3556,L["Andrew Hilbert"],BZ["Silverpine Forest"],43.2,40.7,2)
	self:addLookupList(VendorDB,3683,L["Kiknikle"],BZ["The Barrens"],41.8,38.7,0)
	self:addLookupList(VendorDB,3881,L["Grimtak"],BZ["Durotar"],51.2,42.6,2)
	self:addLookupList(VendorDB,3954,L["Dalria"],BZ["Ashenvale"],35.1,52.1,1)
	self:addLookupList(VendorDB,3956,L["Harklan Moongrove"],BZ["Ashenvale"],50.8,67.0,1)
	self:addLookupList(VendorDB,3958,L["Lardan"],BZ["Ashenvale"],34.8,49.8,1)
	self:addLookupList(VendorDB,3960,L["Ulthaan"],BZ["Ashenvale"],50.0,66.7,1)
	self:addLookupList(VendorDB,4083,L["Jeeda"],BZ["Stonetalon Mountains"],47.6,61.7,2)
	self:addLookupList(VendorDB,4086,L["Veenix"],BZ["Stonetalon Mountains"],58.3,51.7,0)
	self:addLookupList(VendorDB,4168,L["Elynna"],BZ["Darnassus"],64.4,21.6,1)
	self:addLookupList(VendorDB,4186,L["Mavralyn"],BZ["Darkshore"],37.0,41.2,1)
	self:addLookupList(VendorDB,4189,L["Valdaron"],BZ["Darkshore"],38.1,40.6,1)
	self:addLookupList(VendorDB,4200,L["Laird"],BZ["Darkshore"],36.8,44.3,1)
	self:addLookupList(VendorDB,4223,L["Fyldan"],BZ["Darnassus"],48.6,21.4,1)
	self:addLookupList(VendorDB,4225,L["Saenorion"],BZ["Darnassus"],63.8,22.1,1)
	self:addLookupList(VendorDB,4226,L["Ulthir"],BZ["Darnassus"],56.0,24.6,1)
	self:addLookupList(VendorDB,4228,L["Vaean"],BZ["Darnassus"],58.5,14.4,1)
	self:addLookupList(VendorDB,4229,L["Mythrin'dir"],BZ["Darnassus"],60.0,19.1,1)
	self:addLookupList(VendorDB,4265,L["Nyoma"],BZ["Teldrassil"],57.2,61.2,1)
	self:addLookupList(VendorDB,4305,L["Kriggon Talsone"],BZ["Westfall"],36.2,90.1,1)
	self:addLookupList(VendorDB,4307,L["Heldan Galesong"],BZ["Darkshore"],37.0,56.3,1)
	self:addLookupList(VendorDB,4553,L["Ronald Burch"],BZ["Undercity"],62.4,43.4,2)
	self:addLookupList(VendorDB,4561,L["Daniel Bartlett"],BZ["Undercity"],64.2,37.7,2)
	self:addLookupList(VendorDB,4574,L["Lizbeth Cromwell"],BZ["Undercity"],81.2,31.0,2)
	self:addLookupList(VendorDB,4577,L["Millie Gregorian"],BZ["Undercity"],70.8,29.6,2)
	self:addLookupList(VendorDB,4589,L["Joseph Moore"],BZ["Undercity"],70.2,57.8,2)
	self:addLookupList(VendorDB,4610,L["Algernon"],BZ["Undercity"],51.9,74.4,2)
	self:addLookupList(VendorDB,4617,L["Thaddeus Webb"],BZ["Undercity"],62.0,60.7,2)
	self:addLookupList(VendorDB,4775,L["Felicia Doan"],BZ["Undercity"],64.3,50.2,2)
	self:addLookupList(VendorDB,4782,L["Truk Wildbeard"],BZ["The Hinterlands"],14.4,42.5,1)
	self:addLookupList(VendorDB,4877,L["Jandia"],BZ["Thousand Needles"],46.1,51.5,2)
	self:addLookupList(VendorDB,4878,L["Montarr"],BZ["Thousand Needles"],45.2,50.7,2)
	self:addLookupList(VendorDB,4879,L["Ogg'marr"],BZ["Dustwallow Marsh"],36.7,31.0,2)
	self:addLookupList(VendorDB,4897,L["Helenia Olden"],BZ["Dustwallow Marsh"],66.4,51.5,1)
	self:addLookupList(VendorDB,5128,L["Bombus Finespindle"],BZ["Ironforge"],39.6,34.1,1)
	self:addLookupList(VendorDB,5158,L["Tilli Thistlefuzz"],BZ["Ironforge"],60.7,44.2,1)
	self:addLookupList(VendorDB,5160,L["Emrul Riknussun"],BZ["Ironforge"],59.9,37.7,1)
	self:addLookupList(VendorDB,5162,L["Tansy Puddlefizz"],BZ["Ironforge"],48.0,6.3,1)
	self:addLookupList(VendorDB,5163,L["Burbik Gearspanner"],BZ["Ironforge"],46.5,27.1,1)
	self:addLookupList(VendorDB,5175,L["Gearcutter Cogspinner"],BZ["Ironforge"],68.0,43.1,1)
	self:addLookupList(VendorDB,5178,L["Soolie Berryfizz"],BZ["Ironforge"],66.6,54.5,1)
	self:addLookupList(VendorDB,5411,L["Krinkle Goodsteel"],BZ["Tanaris"],51.5,28.8,0)
	self:addLookupList(VendorDB,5483,L["Erika Tate"],BZ["Stormwind City"],78.5,53.0,1)
	self:addLookupList(VendorDB,5494,L["Catherine Leland"],BZ["Stormwind City"],55.1,69.5,1)
	self:addLookupList(VendorDB,5512,L["Kaita Deepforge"],BZ["Stormwind City"],63.5,37.6,1)
	self:addLookupList(VendorDB,5594,L["Alchemist Pestlezugg"],BZ["Tanaris"],50.9,27.0,0)
	self:addLookupList(VendorDB,5748,L["Killian Sanatha"],BZ["Silverpine Forest"],33.0,17.8,2)
	self:addLookupList(VendorDB,5757,L["Lilly"],BZ["Silverpine Forest"],43.1,50.8,2)
	self:addLookupList(VendorDB,5758,L["Leo Sarn"],BZ["Silverpine Forest"],53.9,82.3,2)
	self:addLookupList(VendorDB,5783,L["Kalldan Felmoon"],BZ["The Barrens"],46.2,36.5,0)  ----confirm
	self:addLookupList(VendorDB,5940,L["Harn Longcast"],BZ["Mulgore"],47.5,55.1,2)
	self:addLookupList(VendorDB,5942,L["Zansoa"],BZ["Durotar"],56.1,73.4,2)
	self:addLookupList(VendorDB,5944,L["Yonada"],BZ["The Barrens"],45.0,59.3,2)
	self:addLookupList(VendorDB,6568,L["Vizzklick"],BZ["Tanaris"],51.0,27.4,0)
	self:addLookupList(VendorDB,6574,L["Jun'ha"],BZ["Arathi Highlands"],72.7,36.5,2)
	self:addLookupList(VendorDB,6576,L["Brienna Starglow"],BZ["Feralas"],89.0,45.9,1)
	self:addLookupList(VendorDB,6730,L["Jinky Twizzlefixxit"],BZ["Thousand Needles"],77.7,77.8,0)
	self:addLookupList(VendorDB,6731,L["Harlown Darkweave"],BZ["Ashenvale"],18.2,60.0,1)
	self:addLookupList(VendorDB,6777,L["Zan Shivsproket"],BZ["Alterac Mountains"],86.0,80.1,0)
	self:addLookupList(VendorDB,6779,L["Smudge Thunderwood"],BZ["Alterac Mountains"],86.1,79.7,0)
	self:addLookupList(VendorDB,7733,L["Innkeeper Fizzgrimble"],BZ["Tanaris"],52.5,27.9,0)
	self:addLookupList(VendorDB,7852,L["Pratt McGrubben"],BZ["Feralas"],30.6,42.7,1)
	self:addLookupList(VendorDB,7854,L["Jangdor Swiftstrider"],BZ["Feralas"],74.5,42.9,2)
	self:addLookupList(VendorDB,7940,L["Darnall"],BZ["Moonglade"],51.6,33.3,0)
	self:addLookupList(VendorDB,7947,L["Vivianna"],BZ["Feralas"],31.3,43.5,1)
	self:addLookupList(VendorDB,8125,L["Dirge Quikcleave"],BZ["Tanaris"],52.6,28.1,0)
	self:addLookupList(VendorDB,8131,L["Blizrik Buckshot"],BZ["Tanaris"],50.8,27.6,0)
	self:addLookupList(VendorDB,8137,L["Gikkix"],BZ["Tanaris"],66.6,22.1,0)
	self:addLookupList(VendorDB,8139,L["Jabbey"],BZ["Tanaris"],67.0,22.0,0)
	self:addLookupList(VendorDB,8145,L["Sheendra Tallgrass"],BZ["Feralas"],74.5,42.8,2)
	self:addLookupList(VendorDB,8150,L["Janet Hommers"],BZ["Desolace"],66.2,6.7,1)
	self:addLookupList(VendorDB,8157,L["Logannas"],BZ["Feralas"],32.7,44.0,1)
	self:addLookupList(VendorDB,8158,L["Bronk"],BZ["Feralas"],76.1,43.3,2)
	self:addLookupList(VendorDB,8160,L["Nioma"],BZ["The Hinterlands"],13.4,43.3,1)
	self:addLookupList(VendorDB,8161,L["Harggan"],BZ["The Hinterlands"],13.4,44.0,1)
	self:addLookupList(VendorDB,8176,L["Gharash"],BZ["Swamp of Sorrows"],45.5,51.6,2)
	self:addLookupList(VendorDB,8177,L["Rartar"],BZ["Swamp of Sorrows"],45.4,57.0,2)
	self:addLookupList(VendorDB,8178,L["Nina Lightbrew"],BZ["Blasted Lands"],66.9,18.3,1)
	self:addLookupList(VendorDB,8307,L["Tarban Hearthgrain"],BZ["The Barrens"],55.1,32.1,2)
	self:addLookupList(VendorDB,8363,L["Shadi Mistrunner"],BZ["Thunder Bluff"],40.4,63.6,2)
	self:addLookupList(VendorDB,8508,L["Gretta Ganter"],BZ["Dun Morogh"],31.5,44.7,1)
	self:addLookupList(VendorDB,8678,L["Jubie Gadgetspring"],BZ["Azshara"],45.3,90.9,0)
	self:addLookupList(VendorDB,8679,L["Knaz Blunderflame"],BZ["Stranglethorn Vale"],51.0,35.3,0)
	self:addLookupList(VendorDB,8681,L["Outfitter Eric"],BZ["Ironforge"],43.2,29.2,1)
	self:addLookupList(VendorDB,8878,L["Muuran"],BZ["Desolace"],55.6,56.5,2)
	self:addLookupList(VendorDB,9179,L["Jazzrik"],BZ["Badlands"],42.5,52.6,2)
	self:addLookupList(VendorDB,9499,BB["Plugger Spazzring"],BZ["Blackrock Depths"],0,0,0)
	self:addLookupList(VendorDB,9544,L["Yuka Screwspigot"],BZ["Burning Steppes"],66.0,22.0,0)
	self:addLookupList(VendorDB,9636,L["Kireena"],BZ["Desolace"],51.0,53.5,2)
	self:addLookupList(VendorDB,10118,L["Nessa Shadowsong"],BZ["Teldrassil"],56.3,92.4,1)
	self:addLookupList(VendorDB,10856,L["Argent Quartermaster Hasana"],BZ["Tirisfal Glades"],83.2,68.1,0)
	self:addLookupList(VendorDB,10857,L["Argent Quartermaster Lightspark"],BZ["Western Plaguelands"],42.8,83.8,0)
	self:addLookupList(VendorDB,11185,L["Xizzer Fizzbolt"],BZ["Winterspring"],60.8,38.6,0)
	self:addLookupList(VendorDB,11187,L["Himmik"],BZ["Winterspring"],61.3,39.1,0)
	self:addLookupList(VendorDB,11189,L["Qia"],BZ["Winterspring"],61.2,37.2,0)
	self:addLookupList(VendorDB,11278,L["Magnus Frostwake"],BZ["Western Plaguelands"],68.1,77.6,0)
	self:addLookupList(VendorDB,11536,L["Quartermaster Miranda Breechlock"],BZ["Eastern Plaguelands"],75.8,54.1,0)
	self:addLookupList(VendorDB,11557,L["Meilosh"],BZ["Felwood"],65.7,2.9,2)
	self:addLookupList(VendorDB,11874,L["Masat T'andr"],BZ["Swamp of Sorrows"],26.3,31.6,0)
	self:addLookupList(VendorDB,12022,L["Lorelae Wintersong"],BZ["Moonglade"],48.3,40.1,0)
	self:addLookupList(VendorDB,12033,L["Wulan"],BZ["Desolace"],26.2,69.7,2)
	self:addLookupList(VendorDB,12043,L["Kulwia"],BZ["Stonetalon Mountains"],45.4,59.4,2)
	self:addLookupList(VendorDB,12245,L["Vendor-Tron 1000"],BZ["Desolace"],60.3,38.1,0)
	self:addLookupList(VendorDB,12246,L["Super-Seller 680"],BZ["Desolace"],40.5,79.3,0)
	self:addLookupList(VendorDB,12941,L["Jase Farlane"],BZ["Eastern Plaguelands"],74.8,51.8,0)
	self:addLookupList(VendorDB,12942,L["Leonard Porter"],BZ["Western Plaguelands"],43.0,84.3,1)
	self:addLookupList(VendorDB,12943,L["Werg Thickblade"],BZ["Tirisfal Glades"],83.2,69.7,2)
	self:addLookupList(VendorDB,12944,L["Lokhtos Darkbargainer"],BZ["Blackrock Depths"],0,0,0)
	self:addLookupList(VendorDB,12956,L["Zannok Hidepiercer"],BZ["Silithus"],81.9,17.8,0)
	self:addLookupList(VendorDB,12957,L["Blimo Gadgetspring"],BZ["Azshara"],45.3,90.9,0)
	self:addLookupList(VendorDB,12958,L["Gigget Zipcoil"],BZ["The Hinterlands"],34.5,38.5,0)
	self:addLookupList(VendorDB,12959,L["Nergal"],BZ["Un'Goro Crater"],43.3,7.7,0)
	self:addLookupList(VendorDB,12962,L["Wik'Tar"],BZ["Ashenvale"],11.8,34.1,2)
	self:addLookupList(VendorDB,13420,L["Penney Copperpinch"],BZ["Orgrimmar"],53.5,66.1,2)
	self:addLookupList(VendorDB,13429,L["Nardstrum Copperpinch"],BZ["Undercity"],67.5,38.7,2)
	self:addLookupList(VendorDB,13432,L["Seersa Copperpinch"],BZ["Thunder Bluff"],42.,55.1,2)
	self:addLookupList(VendorDB,13433,L["Wulmort Jinglepocket"],BZ["Ironforge"],33.0,67.6,0)
	self:addLookupList(VendorDB,13435,L["Khole Jinglepocket"],BZ["Stormwind City"],62.2,70.6,1)
	self:addLookupList(VendorDB,14371,L["Shen'dralar Provisioner"],BZ["Dire Maul"],0,0,0)
	self:addLookupList(VendorDB,14637,L["Zorbin Fandazzle"],BZ["Feralas"],44.8,43.4,0)
	self:addLookupList(VendorDB,14738,L["Otho Moji'ko"],BZ["The Hinterlands"],79.3,79.1,2)
	self:addLookupList(VendorDB,14921,L["Rin'wosho the Trader"],BZ["Stranglethorn Vale"],15.1,16.0,0)
	self:addLookupList(VendorDB,15165,L["Haughty Modiste"],BZ["Tanaris"],66.5,22.3,0)
	self:addLookupList(VendorDB,15176,L["Vargus"],BZ["Silithus"],51.2,38.8,0)
	self:addLookupList(VendorDB,15179,L["Mishta"],BZ["Silithus"],49.9,36.5,0)
	self:addLookupList(VendorDB,15293,L["Aendel Windspear"],BZ["Silithus"],62.6,49.8,0)
	self:addLookupList(VendorDB,15419,L["Kania"],BZ["Silithus"],52.0,39.6,0)
	self:addLookupList(VendorDB,15471,BB["Lieutenant General Andorov"],BZ["Ruins of Ahn'Qiraj"],0,0,0)
	self:addLookupList(VendorDB,15909,L["Fariel Starsong"],BZ["Moonglade"],54.0,35.4,0)	
	self:addLookupList(VendorDB,16224,L["Rathis Tomber"],BZ["Ghostlands"],47.2,28.7,2)
	self:addLookupList(VendorDB,16253,L["Master Chef Mouldier"],BZ["Ghostlands"],48.3,30.9,2)
	self:addLookupList(VendorDB,16262,L["Landraelanis"],BZ["Eversong Woods"],49.0,47.0,2)
	self:addLookupList(VendorDB,16365,L["Master Craftsman Omarion"],BZ["Naxxramas"] .. " (40 man)",0,0,0)
	self:addLookupList(VendorDB,16388,L["Koren"],BZ["Karazhan"],0,0,0)
	self:addLookupList(VendorDB,16583,L["Rohok"],BZ["Hellfire Peninsula"],53.2,38.2,2)
	self:addLookupList(VendorDB,16585,L["Cookie One-Eye"],BZ["Hellfire Peninsula"],54.6,41.1,2)
	self:addLookupList(VendorDB,16588,L["Apothecary Antonivich"],BZ["Hellfire Peninsula"],52.4,36.5,2)
	self:addLookupList(VendorDB,16624,L["Gelanthis"],BZ["Silvermoon City"],90.8,73.6,2)
	self:addLookupList(VendorDB,16635,L["Lyna"],BZ["Silvermoon City"],69.1,24.4,2)
	self:addLookupList(VendorDB,16638,L["Deynna"],BZ["Silvermoon City"],55.8,51.0,2)
	self:addLookupList(VendorDB,16641,L["Melaris"],BZ["Silvermoon City"],66.0,20.6,2)
	self:addLookupList(VendorDB,16657,L["Feera"],BZ["The Exodar"],54.0,90.5,1)
	self:addLookupList(VendorDB,16670,L["Eriden"],BZ["Silvermoon City"],79.5,36.2,2)
	self:addLookupList(VendorDB,16677,L["Quelis"],BZ["Silvermoon City"],69.3,70.7,2)
	self:addLookupList(VendorDB,16689,L["Zaralda"],BZ["Silvermoon City"],84.0,78.8,2)
	self:addLookupList(VendorDB,16705,L["Altaa"],BZ["The Exodar"],27.5,62.1,1)
	self:addLookupList(VendorDB,16713,L["Arras"],BZ["The Exodar"],60.0,89.5,1)
	self:addLookupList(VendorDB,16718,L["Phea"],BZ["The Exodar"],54.7,26.5,1)
	self:addLookupList(VendorDB,16722,L["Egomis"],BZ["The Exodar"],39.1,39.4,1)
	self:addLookupList(VendorDB,16748,L["Haferet"],BZ["The Exodar"],66.0,74.6,1)
	self:addLookupList(VendorDB,16767,L["Neii"],BZ["The Exodar"],64.5,68.5,1)
	self:addLookupList(VendorDB,16782,L["Yatheon"],BZ["Silvermoon City"],76.0,37.7,2)
	self:addLookupList(VendorDB,16826,L["Sid Limbardi"],BZ["Hellfire Peninsula"],54.3,63.6,1)
	self:addLookupList(VendorDB,17246,L["\"Cookie\" McWeaksauce"],BZ["Azuremyst Isle"],46.7,70.5,1)
	self:addLookupList(VendorDB,17512,L["Arred"],BZ["The Exodar"],45.0,26.0,1)
	self:addLookupList(VendorDB,17518,L["Ythyar"],BZ["Karazhan"],0,0,0)
	self:addLookupList(VendorDB,17585,L["Quartermaster Urgronn"],BZ["Hellfire Peninsula"],54.9,37.9,2)
	self:addLookupList(VendorDB,17657,L["Logistics Officer Ulrike"],BZ["Hellfire Peninsula"],56.7,62.6,1)
	self:addLookupList(VendorDB,17904,L["Fedryen Swiftspear"],BZ["Zangarmarsh"],79.3,63.8,0)
	self:addLookupList(VendorDB,18005,L["Haalrun"],BZ["Zangarmarsh"],67.8,48.0,1)
	self:addLookupList(VendorDB,18011,L["Zurai"],BZ["Zangarmarsh"],85.2,54.7,2)
	self:addLookupList(VendorDB,18015,L["Gambarinka"],BZ["Zangarmarsh"],31.7,49.3,2)
	self:addLookupList(VendorDB,18017,L["Seer Janidi"],BZ["Zangarmarsh"],32.4,51.9,2)
	self:addLookupList(VendorDB,18255,L["Apprentice Darius"],BZ["Deadwind Pass"],47.0,75.3,0)
	self:addLookupList(VendorDB,18382,L["Mycah"],BZ["Zangarmarsh"],17.9,51.2,0)
	self:addLookupList(VendorDB,18427,L["Fazu"],BZ["Bloodmyst Isle"],53.5,56.5,1)
	self:addLookupList(VendorDB,18484,L["Wind Trader Lathrai"],BZ["Shattrath City"],72.3,31.0,0)
	self:addLookupList(VendorDB,18664,L["Aged Dalaran Wizard"],BZ["Old Hillsbrad Foothills"],0,0,0)
	self:addLookupList(VendorDB,18672,L["Thomas Yance"],BZ["Old Hillsbrad Foothills"],0,0,0)
	self:addLookupList(VendorDB,18753,L["Felannia"],BZ["Hellfire Peninsula"],52.3,36.1,2)
	self:addLookupList(VendorDB,18773,L["Johan Barnes"],BZ["Hellfire Peninsula"],53.7,66.1,1)
	self:addLookupList(VendorDB,18775,L["Lebowski"],BZ["Hellfire Peninsula"],55.7,65.5,1)
	self:addLookupList(VendorDB,18802,L["Alchemist Gribble"],BZ["Hellfire Peninsula"],53.8,65.8,1)
	self:addLookupList(VendorDB,18821,L["Quartermaster Jaffrey Noreliqe"],BZ["Nagrand"],41.2,44.3,2)
	self:addLookupList(VendorDB,18822,L["Quartermaster Davian Vaclav"],BZ["Nagrand"],41.2,44.3,1)
	self:addLookupList(VendorDB,18911,L["Juno Dufrain"],BZ["Zangarmarsh"],78.0,66.1,0)
	self:addLookupList(VendorDB,18951,L["Erilia"],BZ["Eversong Woods"],55.5,54.0,2)
	self:addLookupList(VendorDB,18957,L["Innkeeper Grilka"],BZ["Terokkar Forest"],48.8,45.1,2)
	self:addLookupList(VendorDB,18960,L["Rungor"],BZ["Terokkar Forest"],48.8,46.1,2)
	self:addLookupList(VendorDB,19004,L["Vodesiin"],BZ["Hellfire Peninsula"],24.4,38.8,1)
	self:addLookupList(VendorDB,19015,L["Mathar G'ochar"],BZ["Nagrand"],57.0,39.6,2)
	self:addLookupList(VendorDB,19017,L["Borto"],BZ["Nagrand"],53.3,71.9,1)
	self:addLookupList(VendorDB,19038,L["Supply Officer Mills"],BZ["Terokkar Forest"],55.7,53.1,1)
	self:addLookupList(VendorDB,19042,L["Leeli Longhaggle"],BZ["Terokkar Forest"],57.7,53.4,1)
	self:addLookupList(VendorDB,19065,L["Inessera"],BZ["Shattrath City"],34.5,20.2,0)
	self:addLookupList(VendorDB,19074,L["Skreah"],BZ["Shattrath City"],46.0,20.1,0)
	self:addLookupList(VendorDB,19195,L["Jim Saltit"],BZ["Shattrath City"],63.6,68.6,0)
	self:addLookupList(VendorDB,19196,L["Cro Threadstrong"],BZ["Shattrath City"],661,68.7,0)
	self:addLookupList(VendorDB,19213,L["Eiin"],BZ["Shattrath City"],66.2,68.7,0)
	self:addLookupList(VendorDB,19234,L["Yurial Soulwater"],BZ["Shattrath City"],43.5,96.9,0)
	self:addLookupList(VendorDB,19296,L["Innkeeper Biribi"],BZ["Terokkar Forest"],56.7,53.3,1)
	self:addLookupList(VendorDB,19321,L["Quartermaster Endarin"],BZ["Shattrath City"],47.9,26.1,0)
	self:addLookupList(VendorDB,19331,L["Quartermaster Enuril"],BZ["Shattrath City"],60.5,64.2,0)
	self:addLookupList(VendorDB,19342,L["Krek Cragcrush"],BZ["Shadowmoon Valley"],28.9,30.8,2)
	self:addLookupList(VendorDB,19351,L["Daggle Ironshaper"],BZ["Shadowmoon Valley"],36.8,54.4,1)
	self:addLookupList(VendorDB,19373,L["Mari Stonehand"],BZ["Shadowmoon Valley"],36.8,55.1,1)
	self:addLookupList(VendorDB,19383,L["Captured Gnome"],BZ["Zangarmarsh"],32.5,48.1,2)
	self:addLookupList(VendorDB,19521,L["Arrond"],BZ["Shadowmoon Valley"],55.9,58.2,0)
	self:addLookupList(VendorDB,19537,L["Dealer Malij"],BZ["Netherstorm"],44.2,34.0,0)
	self:addLookupList(VendorDB,19540,L["Asarnan"],BZ["Netherstorm"],44.2,33.7,0)
	self:addLookupList(VendorDB,19661,L["Viggz Shinesparked"],BZ["Shattrath City"],64.9,69.1,0)
	self:addLookupList(VendorDB,19662,L["Aaron Hollman"],BZ["Shattrath City"],63.1,71.1,0)
	self:addLookupList(VendorDB,19663,L["Madame Ruby"],BZ["Shattrath City"],63.1,69.3,0)
	self:addLookupList(VendorDB,19694,L["Loolruna"],BZ["Zangarmarsh"],68.5,50.1,1)
	self:addLookupList(VendorDB,19722,L["Muheru the Weaver"],BZ["Zangarmarsh"],40.6,28.2,1)
	self:addLookupList(VendorDB,19836,L["Mixie Farshot"],BZ["Hellfire Peninsula"],61.1,81.5,2)
	self:addLookupList(VendorDB,19837,L["Daga Ramba"],BZ["Blade's Edge Mountains"],51.1,57.7,2)
	self:addLookupList(VendorDB,20028,L["Doba"],BZ["Zangarmarsh"],42.3,27.9,1)
	self:addLookupList(VendorDB,20096,L["Uriku"],BZ["Nagrand"],56.2,73.3,1)
	self:addLookupList(VendorDB,20097,L["Nula the Butcher"],BZ["Nagrand"],58.0,35.7,2)
	self:addLookupList(VendorDB,20240,L["Trader Narasu"],BZ["Nagrand"],54.6,75.2,1)
	self:addLookupList(VendorDB,20241,L["Provisioner Nasela"],BZ["Nagrand"],53.5,36.9,2)
	self:addLookupList(VendorDB,20242,L["Karaaz"],BZ["Netherstorm"],43.6,34.3,0)
	self:addLookupList(VendorDB,20916,L["Xerintha Ravenoak"],BZ["Blade's Edge Mountains"],62.5,40.3,0)
	self:addLookupList(VendorDB,21113,L["Sassa Weldwell"],BZ["Blade's Edge Mountains"],61.3,68.9,1)
	self:addLookupList(VendorDB,21432,L["Almaador"],BZ["Shattrath City"],51.0,41.9,0)
	self:addLookupList(VendorDB,21474,L["Coreiel"],BZ["Nagrand"],42.8,42.6,2)
	self:addLookupList(VendorDB,21485,L["Aldraan"],BZ["Nagrand"],42.9,42.5,1)
	self:addLookupList(VendorDB,21643,L["Alurmi"],BZ["Tanaris"],63.6,57.6,0)
	self:addLookupList(VendorDB,21655,L["Nakodu"],BZ["Shattrath City"],62.1,69.0,0)
	self:addLookupList(VendorDB,22208,L["Nasmara Moonsong"],BZ["Shattrath City"],66.0,69.0,0)
	self:addLookupList(VendorDB,22212,L["Andrion Darkspinner"],BZ["Shattrath City"],66.0,67.8,0)
	self:addLookupList(VendorDB,22213,L["Gidge Spellweaver"],BZ["Shattrath City"],66.0,67.9,0)
	self:addLookupList(VendorDB,23007,L["Paulsta'ats"],BZ["Nagrand"],30.6,57.0,0)
	self:addLookupList(VendorDB,23010,L["Wolgren Jinglepocket"],BZ["The Exodar"],54.5,47.2,1)
	self:addLookupList(VendorDB,23012,L["Hotoppik Copperpinch"],BZ["Silvermoon City"],63.5,79.1,2)
	self:addLookupList(VendorDB,23064,L["Eebee Jinglepocket"],BZ["Shattrath City"],51.0,31.3,0)
	self:addLookupList(VendorDB,23159,L["Okuno"],BZ["Black Temple"],0,0,0)
	self:addLookupList(VendorDB,23437,L["Indormi"],BZ["Hyjal Summit"],0,0,0)   ----gooo thrrruuuuu
	self:addLookupList(VendorDB,25032,L["Eldara Dawnrunner"],BZ["Isle of Quel'Danas"],47.1,30.0,0) ----gooooo thrruuu
	self:addLookupList(VendorDB,25950,L["Shaani"],BZ["Isle of Quel'Danas"],51.5,32.6,0) ---gooo thrrruuu
	self:addLookupList(VendorDB,26569,L["Alys Vol'tyr"],BZ["Dragonblight"],36.3,46.5,2)
	self:addLookupList(VendorDB,26868,L["Provisioner Lorkran"],BZ["Grizzly Hills"],22.6,66.1,2)
	self:addLookupList(VendorDB,27030,L["Bradley Towns"],BZ["Dragonblight"],76.9,62.2,2)
	self:addLookupList(VendorDB,27054,L["Modoru"],BZ["Dragonblight"],28.9,55.9,1)
	self:addLookupList(VendorDB,27147,L["Librarian Erickson"],BZ["Borean Tundra"],46.7,32.5,0)
	self:addLookupList(VendorDB,27666,L["Ontuvo"],BZ["Shattrath City"],48.7,41.3,0)
	self:addLookupList(VendorDB,28701,L["Timothy Jones"],BZ["Dalaran"],40.5,35.2,0)
	self:addLookupList(VendorDB,28714,L["Ildine Sorrowspear"],BZ["Dalaran"],39.1,41.5,0)
	self:addLookupList(VendorDB,28721,L["Tiffany Cartier"],BZ["Dalaran"],40.5,34.4,0)
	self:addLookupList(VendorDB,28722,L["Bryan Landers"],BZ["Dalaran"],39.1,26.5,0)
	self:addLookupList(VendorDB,29510,L["Linna Bruder"],BZ["Dalaran"],34.6,34.5,0)
	self:addLookupList(VendorDB,29511,L["Lalla Brightweave"],BZ["Dalaran"],36.5,33.5,0)
	self:addLookupList(VendorDB,29512,L["Ainderu Summerleaf"],BZ["Dalaran"],36.5,34.0,0)
	self:addLookupList(VendorDB,30431,L["Veteran Crusader Aliocha Segard"],BZ["Icecrown"],87.6,75.6,0)
	self:addLookupList(VendorDB,30489,L["Morgan Day"],BZ["Wintergrasp"],49.0,17.1,1)
	self:addLookupList(VendorDB,31031,L["Misensi"],BZ["Dalaran"],70.1,38.5,2)
	self:addLookupList(VendorDB,31032,L["Derek Odds"],BZ["Dalaran"],41.5,64.8,1)
	self:addLookupList(VendorDB,31910,L["Geen"],BZ["Sholazar Basin"],54.5,56.2,0)
	self:addLookupList(VendorDB,31911,L["Tanak"],BZ["Sholazar Basin"],55.1,69.1,0)
	self:addLookupList(VendorDB,31916,L["Tanaika"],BZ["Howling Fjord"],25.5,58.7,0)
	self:addLookupList(VendorDB,32287,L["Archmage Alvareaux"],BZ["Dalaran"],25.5,47.4,0)
	self:addLookupList(VendorDB,32294,L["Knight Dameron"],BZ["Wintergrasp"],51.7,17.5,1)
	self:addLookupList(VendorDB,32296,L["Stone Guard Mukar"],BZ["Wintergrasp"],51.7,17.5,2)
	self:addLookupList(VendorDB,32514,L["Vanessa Sellers"],BZ["Dalaran"],38.7,40.8,0)
	self:addLookupList(VendorDB,32515,L["Braeg Stoutbeard"],BZ["Dalaran"],37.6,29.5,0)
	self:addLookupList(VendorDB,32533,L["Cielstrasza"],BZ["Dragonblight"],59.9,53.1,0)
	self:addLookupList(VendorDB,32538,L["Duchess Mynx"],BZ["Icecrown"],43.5,20.6,0)
	self:addLookupList(VendorDB,32540,L["Lillehoff"],BZ["The Storm Peaks"],66.2,61.4,0)
	self:addLookupList(VendorDB,32564,L["Logistics Officer Silverstone"],BZ["Borean Tundra"],57.7,66.5,1)
	self:addLookupList(VendorDB,32565,L["Gara Skullcrush"],BZ["Borean Tundra"],41.4,53.6,2)
	self:addLookupList(VendorDB,32763,L["Sairuk"],BZ["Dragonblight"],48.5,75.7,0)
	self:addLookupList(VendorDB,32773,L["Logistics Officer Brighton"],BZ["Howling Fjord"],59.7,63.9,1)
	self:addLookupList(VendorDB,32774,L["Sebastian Crane"],BZ["Howling Fjord"],79.6,30.7,2)
	self:addLookupList(VendorDB,33602,L["Anuur"],BZ["Icecrown"],71.4,20.8,0)
	self:addLookupList(VendorDB,33637,L["Kirembri Silvermane"],BZ["Shattrath City"],58.1,75.0,0)
	self:addLookupList(VendorDB,33680,L["Nemiha"],BZ["Shattrath City"],36.1,47.7,0)
	self:addLookupList(VendorDB,34039,L["Lady Palanseer"],BZ["Orgrimmar"],37.0,64.9,2)
	self:addLookupList(VendorDB,34079,L["Captain O'Neal"],BZ["Stormwind City"],75.7,66.6,1)

end
